
@import '@/themes/customs/variables.additional.scss';
@import '@/themes/generated/variables.base.scss';

.action-cell {
    display: flex;
    justify-content: space-around;
    gap: 0.5em;

    >i {
        font-size: 15px;
    }

    &--edit {
        color: $action-text-color;
        cursor: pointer;
    }
    
    &--delete {
        color: $action-text-color;
        cursor: pointer;
    }

    .action-cell-hover:hover{
        color: $base-accent;
        cursor: pointer;
    }
}